/*     1025655 : 한줄 텍스트      */
.text__1025655__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__1025655__ p a {color:#a89f8a}

/*     1025665 : 타이틀      */
.title__1025665__ {}
.title__1025665__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1025665__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1025665__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1025665__ p {font-size:22px}
	.title__1025665__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1025665__ p {font-size:30px}
	.title__1025665__ p span {padding:0 30px}
}

/*     1025285 : 탭 버튼 이미지      */
.tab_info__1025285__ {display:table;width:100%}
.tab_info__1025285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025285__ {max-width:100%}
.img__1025285__ * {box-sizing:border-box}
.img__1025285__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025285__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025285__.on > a {background:#d0cabc;}
.img__1025285__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025285__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025285__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025295 : 탭 버튼 이미지      */
.tab_info__1025295__ {display:table;width:100%}
.tab_info__1025295__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025295__ {max-width:100%}
.img__1025295__ * {box-sizing:border-box}
.img__1025295__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025295__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025295__.on > a {background:#d0cabc;}
.img__1025295__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025295__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025295__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1029865 : 탭 버튼 이미지      */
.tab_info__1029865__ {display:table;width:100%}
.tab_info__1029865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1029865__ {max-width:100%}
.img__1029865__ * {box-sizing:border-box}
.img__1029865__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1029865__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1029865__.on > a {background:#d0cabc;}
.img__1029865__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1029865__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1029865__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1029875 : 탭 버튼 이미지      */
.tab_info__1029875__ {display:table;width:100%}
.tab_info__1029875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1029875__ {max-width:100%}
.img__1029875__ * {box-sizing:border-box}
.img__1029875__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1029875__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1029875__.on > a {background:#d0cabc;}
.img__1029875__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1029875__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1029875__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025315 : 탭 버튼 이미지      */
.tab_info__1025315__ {display:table;width:100%}
.tab_info__1025315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025315__ {max-width:100%}
.img__1025315__ * {box-sizing:border-box}
.img__1025315__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025315__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025315__.on > a {background:#d0cabc;}
.img__1025315__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025315__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025315__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025325 : 탭 버튼 이미지      */
.tab_info__1025325__ {display:table;width:100%}
.tab_info__1025325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025325__ {max-width:100%}
.img__1025325__ * {box-sizing:border-box}
.img__1025325__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025325__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025325__.on > a {background:#d0cabc;}
.img__1025325__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025325__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025325__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025335 : 탭 버튼 이미지      */
.tab_info__1025335__ {display:table;width:100%}
.tab_info__1025335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025335__ {max-width:100%}
.img__1025335__ * {box-sizing:border-box}
.img__1025335__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025335__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025335__.on > a {background:#d0cabc;}
.img__1025335__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025335__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025335__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025355 : 탭 컨텐츠 블록 설정      */
.block_option__1025355__ {display:table;width:100%}
.block_option__1025355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1025595 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025595__ {display:table;width:100%}
.farm__1025595__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025595__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025595__ .player-item,
.player__1025595__ iframe,
.player__1025595__ embed,
.player__1025595__ object,
.player__1025595__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025595__.player-16by9 {padding-bottom:56.25%}
.player__1025595__.player-4by3 {padding-bottom:75%}

/*     1025375 : 탭 컨텐츠 블록 설정      */
.block_option__1025375__ {display:table;width:100%}
.block_option__1025375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1025605 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025605__ {display:table;width:100%}
.farm__1025605__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025605__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025605__ .player-item,
.player__1025605__ iframe,
.player__1025605__ embed,
.player__1025605__ object,
.player__1025605__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025605__.player-16by9 {padding-bottom:56.25%}
.player__1025605__.player-4by3 {padding-bottom:75%}

/*     1025415 : 탭 컨텐츠 블록 설정      */
.block_option__1025415__ {display:table;width:100%}
.block_option__1025415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     1025615 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025615__ {display:table;width:100%}
.farm__1025615__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025615__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025615__ .player-item,
.player__1025615__ iframe,
.player__1025615__ embed,
.player__1025615__ object,
.player__1025615__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025615__.player-16by9 {padding-bottom:56.25%}
.player__1025615__.player-4by3 {padding-bottom:75%}

/*     1025455 : 탭 컨텐츠 블록 설정      */
.block_option__1025455__ {display:table;width:100%}
.block_option__1025455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     1025625 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025625__ {display:table;width:100%}
.farm__1025625__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025625__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025625__ .player-item,
.player__1025625__ iframe,
.player__1025625__ embed,
.player__1025625__ object,
.player__1025625__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025625__.player-16by9 {padding-bottom:56.25%}
.player__1025625__.player-4by3 {padding-bottom:75%}

/*     1025515 : 탭 컨텐츠 블록 설정      */
.block_option__1025515__ {display:table;width:100%}
.block_option__1025515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab5 {display:none;}

/*     1025635 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025635__ {display:table;width:100%}
.farm__1025635__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025635__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025635__ .player-item,
.player__1025635__ iframe,
.player__1025635__ embed,
.player__1025635__ object,
.player__1025635__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025635__.player-16by9 {padding-bottom:56.25%}
.player__1025635__.player-4by3 {padding-bottom:75%}

/*     1025535 : 탭 컨텐츠 블록 설정      */
.block_option__1025535__ {display:table;width:100%}
.block_option__1025535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab6 {display:none;}

/*     1025645 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025645__ {display:table;width:100%}
.farm__1025645__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025645__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025645__ .player-item,
.player__1025645__ iframe,
.player__1025645__ embed,
.player__1025645__ object,
.player__1025645__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025645__.player-16by9 {padding-bottom:56.25%}
.player__1025645__.player-4by3 {padding-bottom:75%}

/*     1029885 : 탭 컨텐츠 블록 설정      */
.block_option__1029885__ {display:table;width:100%}
.block_option__1029885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab7 {display:none;}

/*     1029895 : YouTube 동영상 플레이어      */
/* farm */
.farm__1029895__ {display:table;width:100%}
.farm__1029895__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1029895__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1029895__ .player-item,
.player__1029895__ iframe,
.player__1029895__ embed,
.player__1029895__ object,
.player__1029895__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1029895__.player-16by9 {padding-bottom:56.25%}
.player__1029895__.player-4by3 {padding-bottom:75%}

